<?php
 
namespace App\Http\Controllers\Common;

use Illuminate\Http\Request;
use Illuminate\Validation\ValidationException;

class SendErrorMessage
{
  public static function validationException(Request $request, $error_messages)
  {
      throw ValidationException::withMessages([
          'error-messages' => $error_messages,
      ]);
  }
}